/*!
 * Theme Name: Struck
 * Theme URI: http://themewich.com
 * Description: The most powerful way to share your work.
 * Author: Andre Gagnon
 * Author URI: http://themewich.com
 * License: GNU General Public License version 3.0
 * License URI: http://www.gnu.org/licenses/gpl-3.0.html
 * Version: 1.2.3

 * All files, unless otherwise stated, are released under the GNU General Public License
 * version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)
 */

@import 'compass'; // add compass support
@import "table-of-contents";

//////////////////////////
// Mixins and Variables //
//////////////////////////

$highlight: #19a094;
$dark: #19a094;
$darkcontent: #999;

// Mixins
@mixin border-radius($radius) {
  -webkit-border-radius: $radius;
     -moz-border-radius: $radius;
      -ms-border-radius: $radius;
       -o-border-radius: $radius;
          border-radius: $radius;
}
@mixin opacity($value) {
	/* IE 5-7 */
	filter: alpha(opacity=($value * 100));
	/* Netscape */
	-moz-opacity: $value;
	/* Safari 1.x */
	-khtml-opacity: $value;
	/* Good browsers */
	opacity: $value;
}
@mixin scale($ratio) {
  -webkit-transform: scale($ratio);
      -ms-transform: scale($ratio); // IE9+
          transform: scale($ratio);
}
// Transitions
@mixin transition($transition...) {
  -webkit-transition: $transition;
          transition: $transition;
}
@mixin transform($translate...) {
      -webkit-transform: $translate;
      -moz-transform: $translate;
      -ms-transform: $translate;
      -o-transform: $translate;
      transform: $translate;
}
@mixin filter($filter) {
	filter:  $filter;
	-webkit-filter: $filter;
	-moz-filter: $filter;
	-o-filter: $filter;
	-ms-filter: $filter;
}
@mixin vertical-align {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@mixin box-shadow($shadow) {
	-moz-box-shadow:   $shadow;
   -webkit-box-shadow: $shadow;
   box-shadow:         $shadow;
}

/*-----------------------------------------------------------------------------------*/
/*  $GENERAL
/*-----------------------------------------------------------------------------------*/
@import "general/general";

/*-----------------------------------------------------------------------------------*/
/*  $WORDPRESS
/*-----------------------------------------------------------------------------------*/
@import "general/wordpress";

/*-----------------------------------------------------------------------------------*/
/*  $TYPOGRAPHY
/*-----------------------------------------------------------------------------------*/
@import "general/typography";

/*-----------------------------------------------------------------------------------*/
/*  $LISTS
/*-----------------------------------------------------------------------------------*/
@import "general/lists-rules";

/*-----------------------------------------------------------------------------------*/
/*  $INPUTS
/*-----------------------------------------------------------------------------------*/
@import "general/inputs";


@import "general/fake-ajax";

/*-----------------------------------------------------------------------------------

	$THEME
	CSS for theme layout and styling

------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*  $BADGES
/*-----------------------------------------------------------------------------------*/
@import "theme/badges";

/*-----------------------------------------------------------------------------------*/
/*  $BUTTONS
/*-----------------------------------------------------------------------------------*/
@import "theme/buttons";

/*-----------------------------------------------------------------------------------*/
/*  $ANIMATIONS
/*-----------------------------------------------------------------------------------*/
@import "theme/animations";

/*-----------------------------------------------------------------------------------*/
/*  $SHORTCODES
/*-----------------------------------------------------------------------------------*/
@import "theme/shortcodes";

/*-----------------------------------------------------------------------------------*/
/*  $GALLERIES
/*-----------------------------------------------------------------------------------*/
@import "theme/galleries";

/*-----------------------------------------------------------------------------------*/
/*  $SLIDER
/*-----------------------------------------------------------------------------------*/
@import "theme/slider";

/*-----------------------------------------------------------------------------------*/
/*  $IMAGES
/*-----------------------------------------------------------------------------------*/
@import "theme/images";

/*-----------------------------------------------------------------------------------*/
/*  $CAPTIONS
/*-----------------------------------------------------------------------------------*/
@import "theme/captions";

/*-----------------------------------------------------------------------------------*/
/*  $HOVERS
/*-----------------------------------------------------------------------------------*/
@import "theme/hovers";

/*-----------------------------------------------------------------------------------

	$LAYOUT
	CSS for theme layout

------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*  $LOGONAV
/*-----------------------------------------------------------------------------------*/
@import "layout/logo-nav";

/*-----------------------------------------------------------------------------------*/
/*  $PAGE
/*-----------------------------------------------------------------------------------*/
@import "layout/page";

/*-----------------------------------------------------------------------------------*/
/*  $POST
/*-----------------------------------------------------------------------------------*/
@import "layout/post";

/*-----------------------------------------------------------------------------------*/
/*  $SIDEBAR
/*-----------------------------------------------------------------------------------*/
@import "layout/sidebar";

/*-----------------------------------------------------------------------------------*/
/*  $CLASSIC
/*-----------------------------------------------------------------------------------*/
@import "layout/classic";

/*-----------------------------------------------------------------------------------*/
/*  $GRID
/*-----------------------------------------------------------------------------------*/
@import "layout/grid";

/*-----------------------------------------------------------------------------------*/
/*  $MINIMAL
/*-----------------------------------------------------------------------------------*/
@import "layout/minimal";

/*-----------------------------------------------------------------------------------*/
/*  $PORTFOLIO
/*-----------------------------------------------------------------------------------*/
@import "layout/portfolio";

/*-----------------------------------------------------------------------------------*/
/*  $SIDEPANEL
/*-----------------------------------------------------------------------------------*/
@import "layout/side-panel";

/*-----------------------------------------------------------------------------------*/
/*  $AUTHOR
/*-----------------------------------------------------------------------------------*/
@import "layout/author";

/*-----------------------------------------------------------------------------------*/
/*  $SHARING
/*-----------------------------------------------------------------------------------*/
@import "layout/sharing";

/*-----------------------------------------------------------------------------------*/
/*  $COMMENTS
/*-----------------------------------------------------------------------------------*/
@import "layout/comments";

/*-----------------------------------------------------------------------------------*/
/*  $PAGINATION
/*-----------------------------------------------------------------------------------*/
@import "layout/pagination";

/*-----------------------------------------------------------------------------------*/
/*  $SEARCH
/*-----------------------------------------------------------------------------------*/
@import "layout/search";

/*-----------------------------------------------------------------------------------*/
/*  $FOOTER
/*-----------------------------------------------------------------------------------*/
@import "layout/footer";


/*-----------------------------------------------------------------------------------

	$SECTIONS
	CSS for theme sections

------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*  $SECTIONS
/*-----------------------------------------------------------------------------------*/
@import "sections/sections-general";

/*-----------------------------------------------------------------------------------

	$WIDGETS
	CSS for theme widgets

------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*  $GENERALWIDGET
/*-----------------------------------------------------------------------------------*/
@import "widgets/widget-general";

/*-----------------------------------------------------------------------------------*/
/*  $RECENTPROJECTS
/*-----------------------------------------------------------------------------------*/
@import "widgets/widget-recent-projects";

/*-----------------------------------------------------------------------------------*/
/*  $RECENTCOMMENTS
/*-----------------------------------------------------------------------------------*/
@import "widgets/widget-recent-comments";

/*-----------------------------------------------------------------------------------*/
/*  $NEWSWIDGET
/*-----------------------------------------------------------------------------------*/
@import "widgets/widget-news";

/*-----------------------------------------------------------------------------------*/
/*  $PAGESTAGS
/*-----------------------------------------------------------------------------------*/
@import "widgets/widget-pages-tags";

/*-----------------------------------------------------------------------------------*/
/*  $RSS
/*-----------------------------------------------------------------------------------*/
@import "widgets/widget-rss";

/*-----------------------------------------------------------------------------------*/
/*  $CALENDAR
/*-----------------------------------------------------------------------------------*/
@import "widgets/widget-calendar";

/*-----------------------------------------------------------------------------------*/
/*  $MENUWIDGET
/*-----------------------------------------------------------------------------------*/
@import "widgets/widget-menu";

/*-----------------------------------------------------------------------------------

	$INCLUDES
	CSS for plugins

------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*  $PACE
/*-----------------------------------------------------------------------------------*/
@import "includes/pace";

/*-----------------------------------------------------------------------------------*/
/*  $FULLPAGE
/*-----------------------------------------------------------------------------------*/
@import "includes/full-page";

/*-----------------------------------------------------------------------------------*/
/*  $FULLPAGE
/*-----------------------------------------------------------------------------------*/
@import "includes/scrollbar";

/*-----------------------------------------------------------------------------------*/
/*  $SUPERFISH
/*-----------------------------------------------------------------------------------*/
@import "includes/superfish";

/*-----------------------------------------------------------------------------------*/
/*  $MOBILENAV
/*-----------------------------------------------------------------------------------*/
@import "includes/mobile-nav";

/*-----------------------------------------------------------------------------------*/
/*  $LIGHTBOX
/*-----------------------------------------------------------------------------------*/
@import "includes/lightbox";

/*-----------------------------------------------------------------------------------*/
/*  $TABS
/*-----------------------------------------------------------------------------------*/
@import "includes/tabs";

/*-----------------------------------------------------------------------------------*/
/*  $TOOLTIP
/*-----------------------------------------------------------------------------------*/
@import "includes/tooltip";

/*-----------------------------------------------------------------------------------*/
/*  $ISOTOPE
/*-----------------------------------------------------------------------------------*/
@import "includes/isotope";

/*-----------------------------------------------------------------------------------*/
/*  $SCROLLTOP
/*-----------------------------------------------------------------------------------*/
@import "includes/scrolltop";

/*-----------------------------------------------------------------------------------*/
/*  $MEDIAELEMENT
/*-----------------------------------------------------------------------------------*/
@import "includes/media-element";

/*-----------------------------------------------------------------------------------*/
/*  $BREADCRUMBS
/*-----------------------------------------------------------------------------------*/
@import "includes/breadcrumbs";

/*-----------------------------------------------------------------------------------*/
/*  $NINJA
/*-----------------------------------------------------------------------------------*/
@import "includes/ninja-forms/ninja-forms";


/*-----------------------------------------------------------------------------------

	$COLORS
	Default Theme Colors

------------------------------------------------------------------------------------*/

@import "default-colors";

/*-----------------------------------------------------------------------------------

	$MEDIAQUERIES
	Responsive size adaptions

------------------------------------------------------------------------------------*/
@import "media-queries";

/*# sourceMappingURL=style.css.map */